@charset "utf-8";

/*---------------------
メインビジュアル
---------------------*/
.l_maintitle{
	background: #deedf9 url(../img/strategy2025/img_kv.png) center bottom / 1920px no-repeat;
	padding: 100px 40px 500px 40px;
}

.l_maintitle h2,
.l_maintitle h2 + p{
	text-align: center;
}

/*---------------------
DX推進戦略
---------------------*/
.l_dxvixion .is_h1center{
	text-align: center;
}

.l_dxvixion .is_h1center + p{
	text-align: center;
	font-size: 18px;
	padding-bottom: 20px;
}

.md_dxvixion{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
}

.md_dxvixion li{
	width: 49%;
	margin-bottom: 2%;
	display: flex;
}

.md_dxvixion li a{
	background: #f1efe5;
	width: 100%;
}

.md_dxvixion li .is_h1{
	padding: 30px 40px;
	display: flex;
	justify-content: space-between;
}

.md_dxvixion li .is_h1 .h1{
	margin: 0;
}

.md_dxvixion li .is_h1 + p{
	margin: 0 40px 20px 40px;
}

.md_dxvixion li .is_h1 .is_arrow{
	padding-top: 10px;
}

.md_dxvixion li .is_h1 .is_arrow span{
	border-radius: 50%;
	background: #fff;
	width: 18px;
	height: 18px;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition : all 0.5s ease 0s;
}

.md_dxvixion li:nth-child(5) a{
	border: #000 1px solid;
	background: #fff;
}

.md_dxvixion li:nth-child(5) .is_h1 .is_arrow span{
	border: #6d0070 1px solid;
}

.md_dxvixion li:nth-child(5) .is_pdf{
	width: 60%;
	margin: 0 auto;
}

.md_dxvixion li:nth-child(5) .is_pdf + p{
	text-align: center;
	padding-top: 10px;
}

.md_dxvixion li a:hover .is_h1 .is_arrow span{
	background: #6d0070;
}

.md_dxvixion li a:hover .is_h1 .is_arrow span img{
	filter: brightness(0) invert(1);
}

.l_dxvixion .is_pamphlet{
	display: flex;
	justify-content: center;
}

.l_dxvixion .is_pamphlet a{
	font-size: 28px;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
	border: #000 1px solid;
	width: 600px;
	background: #fff;
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.l_dxvixion .is_pamphlet a span{
	font-size: 16px;
	font-weight: 500;
	padding-left: 10px;
}

.l_dxvixion .is_pamphlet a img{
	width: 20px;
	height: 25px;
	padding-left: 10px;
}



/*---------------------
社長メッセージ
---------------------*/
.md_btnmessage a{
	position: relative;
}

.md_btnmessage a .is_arrow{
	position: absolute;
	top: 35px;
	right: 40px;
}


.md_btnmessage a .is_arrow span{
	border-radius: 50%;
	background: #fff;
	width: 18px;
	height: 18px;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition : all 0.5s ease 0s;
}

.md_btnmessage a:hover .is_arrow span{
    background: #6d0070;
}

.md_btnmessage a:hover .is_arrow span img{
	filter: brightness(0) invert(1);
}
